<?php get_header();?>

<div id="content">
	<div class="left"><div class="lpadding">
		<?php get_sidebar(); ?>
	</div></div>
	<div class="right"><div class="rpadding">
		<div id="header">
			<h1><a href="<?php bloginfo('url'); ?>/" target="_self"><?php bloginfo('name'); ?></a></h1>
			<h4><?php bloginfo('description'); ?></h4>
		</div>
				
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="post_bord1"><div class="post_bord2">
			<div class="title">
				<h1><a href="<?php the_permalink() ?>" target="_self"><?php the_title(); ?></a></h1>
			</div>
			
			<?php the_content(__('(more...)')); ?>
			<div class="clear"></div>
			
			<div class="tags"><?php the_tags('Post tags: ', ', ', ''); ?></div>
			<div class="permalink"><?php _e("Posted in "); ?> <?php the_category(',') ?><?php _e(" by "); ?><?php the_author() ?></div>
			
			<?php comments_template(); // Get wp-comments.php template ?>
		</div></div>
	<?php endwhile; else: ?>
		<div class="post_bord1"><div class="post_bord2">
			<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
		</div></div>
	<?php endif; ?>

	<?php posts_nav_link(' &#8212; ', __('&laquo; Older Posts'), __('Newer Posts &raquo;')); ?>

	</div></div>
	<div class="clear"></div>
</div>

<?php get_footer(); ?>
